
       

        .cardWrapper {
            width: 163px;
            height: 68px;
            position: relative;
           
            margin: 0 auto;
            cursor: pointer;
            -webkit-font-smoothing: antialiased;
        }

        .cardFace {
            position: absolute;
            width: 163px;
            height: 68px;
            overflow: hidden;
        }

        .front {
            background-color: #333;
        }

        .back {
            background-color: #333;
        }



        .cardFace h1 {
            margin: 0px;
            font-size: 30px;
            padding: 10px 0px 10px 10px;
            border-bottom: solid 6px #aaa;
            border-top: solid 6px #aaa;
            background-color: black;
            color: white;
        }


        .cardFace.back h1 {
            border-color: #91e600;
        }

        .moreInfo {
            padding: 10px;
            color: white;
            line-height: 24px;
        }
 